package com.maniu.http;

/**
 * 请求对象的额顶层接口
 */
public interface IHttpRequest {
    void setUrl(String url);

    void setData(byte[] data);

    void setListenner(JasonCallbackListener jasonCallbackListener);

    void excute();

    JasonCallbackListener getJasonCallbackListenner();
}
